無法在drupal 6安裝civicrm 3.3

Posted: 日, 11/15/2015 - 03:07

我使用drupal 6.37安裝civicrm 3.3(英文)

我把civicrm放置到../drupal\sites\all\modules

到drupal模塊開啟執行安裝他會出現錯誤無法進行安裝

改用http://localhost/drupal/sites/all/modules/civicrm/install/index.php

到安裝頁面

檢查後只有一項顯示

Can I access/create InnoDB tables in the database : Unable to create InnoDB tables. MySQL InnoDB support is required for CiviCRM but is either not available or not enabled in this MySQL database server.

它有檢查到我建立的civicrm資料庫

我的apache和mysql是使用目前xampp 版本"xampp-win32-5.6.14-0-VC11-installer"

 

附加檔案大小
wei_ming_ming_.png33.38 KB

Re: 無法在drupal 6安裝civicrm 3.3

  • 一, 11/23/2015 - 11:05

要用 InnoDB 的資料庫設定...

試試看這種:
https://techjourney.net/enable-mysql-innodb-storage-engine-support-in-xa...

回應瀏覽選項

選擇你喜歡的顯示回應的模式,並點選"儲存設定",以啟用你所做的改變。
 
For a better experience using this site, please upgrade to a modern web browser.